.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.797544px;}
.ls9{letter-spacing:-0.036784px;}
.ls5{letter-spacing:-0.033440px;}
.lsf{letter-spacing:-0.031768px;}
.lsc{letter-spacing:-0.018392px;}
.ls4{letter-spacing:-0.016720px;}
.lsb{letter-spacing:-0.001672px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.001672px;}
.lse{letter-spacing:0.308000px;}
.ls7{letter-spacing:0.384560px;}
.ls8{letter-spacing:0.533368px;}
.lsd{letter-spacing:0.535040px;}
.ls2{letter-spacing:0.750000px;}
.lsa{letter-spacing:0.812600px;}
.ls0{letter-spacing:0.816000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:3.875696px;}
.ws9{word-spacing:3.879040px;}
.ws5{word-spacing:5.547696px;}
.ws8{word-spacing:5.552712px;}
.ws4{word-spacing:7.497000px;}
.ws2{word-spacing:7.500000px;}
.ws3{word-spacing:7.503000px;}
.ws7{word-spacing:11.322000px;}
.ws1{word-spacing:11.325400px;}
._2{width:1.180432px;}
._1{width:6.823432px;}
._0{width:14.061000px;}
.fc3{color:rgb(41,37,38);}
.fc1{color:rgb(237,35,42);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:14.000000px;}
.fs2{font-size:16.720000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:34.000000px;}
.y1{bottom:11.229385px;}
.y1b{bottom:55.189324px;}
.y26{bottom:55.462454px;}
.y0{bottom:56.235294px;}
.y24{bottom:61.135959px;}
.y1a{bottom:61.150535px;}
.y25{bottom:61.425008px;}
.y11{bottom:62.355105px;}
.y19{bottom:63.496469px;}
.y13{bottom:66.486178px;}
.y23{bottom:66.761175px;}
.y15{bottom:67.368674px;}
.y20{bottom:67.368700px;}
.y10{bottom:69.057102px;}
.y18{bottom:70.213913px;}
.y22{bottom:72.383018px;}
.y12{bottom:73.186161px;}
.y14{bottom:74.086118px;}
.y1f{bottom:74.086144px;}
.y17{bottom:76.930014px;}
.y21{bottom:78.006547px;}
.y16{bottom:85.124329px;}
.yf{bottom:146.616659px;}
.ye{bottom:162.683484px;}
.yd{bottom:180.357835px;}
.yc{bottom:196.424661px;}
.yb{bottom:212.491486px;}
.y1e{bottom:214.099012px;}
.ya{bottom:228.557106px;}
.y1d{bottom:230.165837px;}
.y9{bottom:246.232662px;}
.y8{bottom:262.298282px;}
.y7{bottom:278.365108px;}
.y6{bottom:294.431933px;}
.y1c{bottom:296.039459px;}
.y5{bottom:312.106284px;}
.y4{bottom:328.173109px;}
.y2{bottom:603.131081px;}
.y3{bottom:603.612776px;}
.h8{height:10.164000px;}
.h6{height:11.871200px;}
.h7{height:12.138720px;}
.h5{height:21.630000px;}
.h4{height:24.140000px;}
.h3{height:24.514000px;}
.h1{height:572.796639px;}
.h2{height:671.579558px;}
.h0{height:682.857143px;}
.w1{width:867.630252px;}
.w2{width:950.756782px;}
.w0{width:956.000000px;}
.x1{left:5.243218px;}
.x0{left:48.201681px;}
.xf{left:58.002689px;}
.x10{left:67.112807px;}
.x14{left:68.735520px;}
.x13{left:73.427388px;}
.x12{left:131.108279px;}
.x11{left:132.618730px;}
.x16{left:181.078129px;}
.x15{left:191.232616px;}
.x18{left:257.847008px;}
.x17{left:259.839675px;}
.xe{left:422.825625px;}
.x3{left:504.334667px;}
.x4{left:513.380917px;}
.x9{left:516.722836px;}
.x8{left:520.000293px;}
.x6{left:577.455193px;}
.x5{left:578.950869px;}
.xb{left:635.860909px;}
.xa{left:637.564112px;}
.xd{left:705.512248px;}
.xc{left:707.488796px;}
.x7{left:774.167772px;}
.x2{left:869.157121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.661839pt;}
.ls9{letter-spacing:-0.030525pt;}
.ls5{letter-spacing:-0.027750pt;}
.lsf{letter-spacing:-0.026363pt;}
.lsc{letter-spacing:-0.015263pt;}
.ls4{letter-spacing:-0.013875pt;}
.lsb{letter-spacing:-0.001388pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001388pt;}
.lse{letter-spacing:0.255593pt;}
.ls7{letter-spacing:0.319126pt;}
.ls8{letter-spacing:0.442614pt;}
.lsd{letter-spacing:0.444001pt;}
.ls2{letter-spacing:0.622385pt;}
.lsa{letter-spacing:0.674333pt;}
.ls0{letter-spacing:0.677155pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:3.216233pt;}
.ws9{word-spacing:3.219008pt;}
.ws5{word-spacing:4.603737pt;}
.ws8{word-spacing:4.607899pt;}
.ws4{word-spacing:6.221360pt;}
.ws2{word-spacing:6.223849pt;}
.ws3{word-spacing:6.226339pt;}
.ws7{word-spacing:9.395523pt;}
.ws1{word-spacing:9.398344pt;}
._2{width:0.979577pt;}
._1{width:5.662402pt;}
._0{width:11.668473pt;}
.fs3{font-size:11.617852pt;}
.fs2{font-size:13.875035pt;}
.fs1{font-size:24.895397pt;}
.fs0{font-size:28.214784pt;}
.y1{bottom:9.318667pt;}
.y1b{bottom:45.798672pt;}
.y26{bottom:46.025328pt;}
.y0{bottom:46.666667pt;}
.y24{bottom:50.733467pt;}
.y1a{bottom:50.745563pt;}
.y25{bottom:50.973333pt;}
.y11{bottom:51.745171pt;}
.y19{bottom:52.692328pt;}
.y13{bottom:55.173328pt;}
.y23{bottom:55.401533pt;}
.y15{bottom:55.905664pt;}
.y20{bottom:55.905685pt;}
.y10{bottom:57.306800pt;}
.y18{bottom:58.266776pt;}
.y22{bottom:60.066800pt;}
.y12{bottom:60.733285pt;}
.y14{bottom:61.480112pt;}
.y1f{bottom:61.480133pt;}
.y17{bottom:63.840109pt;}
.y21{bottom:64.733467pt;}
.y16{bottom:70.640133pt;}
.yf{bottom:121.669333pt;}
.ye{bottom:135.002333pt;}
.yd{bottom:149.669333pt;}
.yc{bottom:163.002333pt;}
.yb{bottom:176.335333pt;}
.y1e{bottom:177.669333pt;}
.ya{bottom:189.667333pt;}
.y1d{bottom:191.002333pt;}
.y9{bottom:204.335333pt;}
.y8{bottom:217.667333pt;}
.y7{bottom:231.000333pt;}
.y6{bottom:244.333333pt;}
.y1c{bottom:245.667333pt;}
.y5{bottom:259.000333pt;}
.y4{bottom:272.333333pt;}
.y2{bottom:500.506267pt;}
.y3{bottom:500.906000pt;}
.h8{height:8.434561pt;}
.h6{height:9.851275pt;}
.h7{height:10.073275pt;}
.h5{height:17.949582pt;}
.h4{height:20.032497pt;}
.h3{height:20.342859pt;}
.h1{height:475.333333pt;}
.h2{height:557.308001pt;}
.h0{height:566.666667pt;}
.w1{width:720.000000pt;}
.w2{width:788.982267pt;}
.w0{width:793.333333pt;}
.x1{left:4.351067pt;}
.x0{left:40.000000pt;}
.xf{left:48.133333pt;}
.x10{left:55.693333pt;}
.x14{left:57.039936pt;}
.x13{left:60.933467pt;}
.x12{left:108.799757pt;}
.x11{left:110.053200pt;}
.x16{left:150.267067pt;}
.x15{left:158.693733pt;}
.x18{left:213.973459pt;}
.x17{left:215.627067pt;}
.xe{left:350.880400pt;}
.x3{left:418.520400pt;}
.x4{left:426.027400pt;}
.x9{left:428.800680pt;}
.x8{left:431.520467pt;}
.x6{left:479.199219pt;}
.x5{left:480.440400pt;}
.xb{left:527.667003pt;}
.xa{left:529.080400pt;}
.xd{left:585.466928pt;}
.xc{left:587.107160pt;}
.x7{left:642.440480pt;}
.x2{left:721.267067pt;}
}
